Bug 221874 - [LFC][IFC] Do not re-measure wrapped content
Summary: [LFC][IFC] Do not re-measure wrapped content
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: zalan
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-02-13 21:50 PST by zalan
Modified: 2021-02-15 09:12 PST (History)
2 users (show)

See Also:


Attachments
Patch (15.26 KB, patch)
2021-02-14 11:32 PST, zalan
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
Patch (15.26 KB, patch)
2021-02-14 11:36 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (16.66 KB, patch)
2021-02-14 21:08 PST, zalan
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description zalan 2021-02-13 21:50:50 PST
partial and full
Comment 1 zalan 2021-02-14 11:32:06 PST
Created attachment 420243 [details]
Patch
Comment 2 zalan 2021-02-14 11:36:51 PST
Created attachment 420244 [details]
Patch
Comment 3 zalan 2021-02-14 21:08:38 PST
Created attachment 420268 [details]
Patch
Comment 4 EWS 2021-02-15 09:11:55 PST
Committed r272856: <https://commits.webkit.org/r272856>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 420268 [details].
Comment 5 Radar WebKit Bug Importer 2021-02-15 09:12:14 PST
<rdar://problem/74352285>